



header{
	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 3;
	width: 100%;
	padding: 10px 16px;
	box-sizing: border-box;
	background: #F7E7B7;
}

	#logo{
		display: block;
		width: 82px;
		height: 17px;
		background-image: url("../media/img/logo-sm.png");
		background-repeat: no-repeat;
	}

	header nav,
	header .btn-close-menu{
		display: none;
	}
		header nav ul{
			display: flex;
			align-items: center;
			list-style: none;
		}
			header nav li{}
				header nav a{
					color: #382C08;
					font-size: 16px;
					font-weight: 600;
					text-decoration: none;
				}
				header nav .btn-cta{
					width: 128px;
				}


	#btn-menu{
		position: absolute;
			top: 0px;
			right: 0px;
		height: 100%;
		padding: 0px 16px;
		border: none;
		background: none;
	}
		#btn-menu svg{
			display: block;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	border-right: 1px solid #DAD5C1;
	box-sizing: border-box;
	background: #F7E7B7;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}
	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu li a{
				font-size: 24px;
			}
	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #1F3331;
		}
.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px;
}
.temrin-mobile-menu li:last-child{
	margin: 0px;
}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header nav li:not(:last-child){
	margin-right: 20px;
}
header nav li:last-child{
	margin-left: 28px;
}
